From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 24 September 2005<P>

I am flattered, Sassy, that you enjoyed my recent submission!  Thank you!<BR>
<BR>
And Kirk, I can't tell you how thrilled I was when my first submission was recognized on the front page of the September, 2004 Blender. I was honored. Deeply.<BR>
<BR>
Having never posted a comment here, I am compelled to tell all who submit such beautiful work that you have helped me through some dark nights. This site is like no other, and I have read and re-read all your words countless times.<BR>
Sassy, Ali, Just Some Girl, Tanqueray Cowboy, nikki, Aparjita, are names that come to mind of some work that has hit close to home. <BR>
<BR>
You are all amazing. <BR>
<BR>
I thank you.
<HR>